package it.integry.integrywmsnative.gest.prod_dettaglio_linea;

import dagger.Subcomponent;

@Subcomponent
public interface ProdDettaglioLineaComponent {

    @Subcomponent.Factory
    interface Factory {

        ProdDettaglioLineaComponent create();
    }

    void inject(ProdDettaglioLineaActivity prodDettaglioLineaActivity);
}
